import QtQuick 2.0
import Ubuntu.Components 0.1
import evilapp 1.0
import "../components"

Tab {
    title: i18n.tr("DBus...")

    page: Page {
        tools: CommonTools { objectName: "commonTools" }
        MyType { id: myType }

        PermsComponent {
            text: myType.resultText
            image: myType.resultImage
            color: myType.resultTextColor

            onClicked: {
                myType.doDBusPermissions();
            }
        }
    }
}
